﻿#menu {
	border-bottom:3px;border-color:#00237D; border-style:solid;
	height:40px;
}
UL.nav {
	list-style: none; margin: 0px 0px 0px 0px;
}
UL.nav  LI {
	margin-right: 3px; float: left;
}
UL.nav  LI A {
	background: url('../images/navlcorn2.gif') no-repeat left 0px; padding: 15px 0px 10px 5px; font-weight: bolder; text-decoration: none; display: block;
}
UL.nav  LI A SPAN {
	background: url('../images/navrcorn2.png') no-repeat right 0px; padding: 17px 15px 12px 5px;
}
UL.nav  LI A:hover {
	background-position: left -43px;
}
UL.nav  LI A:hover SPAN {
	background-position: right -43px;
}
#main {
	background:transparent url('../images/contentbg.png') repeat scroll left top;
}
.content {
	padding: 10px;
    border:1px;
	border-style:solid;
	border-color:#00237D;
	background:#FFFFFF;
}
.sidebar {
	padding: 5px;
	border:1px;
	border-color:#00237D;
	border-style:solid;
	background:#FFFFFF;
}
#homeimage{
	background: url(../images/home1.png) no-repeat 0 0;
	width: 950px;
	height: 201px;
	margin: 0 auto;
}
h1, h2, h3, h4, h5, h6 {
	color:#00237D;	
}